/* Dropdown Button */
.dropbtn {
    background-color: white;
    color: #54595a;
    border: none;
    border-radius: 0;
    width:  100%;
    padding: 16px;
    font-size: 14pt;
    font-weight: normal;
    font-family: 'Glegoo', serif;
    letter-spacing: 2px;
    cursor: pointer;
  }
  
  /* Dropdown button on hover & focus */
  .dropbtn:hover, .dropbtn:focus {
    background-color: #54595a;
    color: white;
    border-radius: 0;
  }
  
  /* The search field */
  #myInput {
    width: 100%;
    /* border-box: box-sizing; */
    /* background-image: url('searchicon.png'); */
    background-position: 14px 12px;
    background-repeat: no-repeat;
    font-size: 16px;
    padding: 14px 20px 12px 20px;
    border: none;
    border-bottom: 1px solid #ddd;
  }
  
  /* The search field when it gets focus/clicked on */
  #myInput:focus {
      outline: 3px solid #ddd;}
  
  /* The container <div> - needed to position the dropdown content */
  .dropdown1 {
    position: relative;
    bottom: 75%;
    margin-left: 35%;
    /* display: inline-block; */
    width: 30%;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown1-content {
    display: none;
    position: absolute;
    background-color: #f6f6f6;
    width: 100%;
    max-height: 350px;
    overflow: auto;
    border: 1px solid #ddd;
    z-index: 20;
  }
  
  /* Links inside the dropdown */
  .dropdown1-content p {
    color: #54595a;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  /* Change color of dropdown links on hover */
  .dropdown1-content p:hover {background-color: #f1f1f1}
  
  /* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
  .show {display:block;}

  @media only screen and (max-width: 991px) {

  .dropbtn {
      width: 100%;
      padding: 15px;
      font-size: 11pt;
    }

    .dropdown1 {
      bottom: 85%;
      margin-left: 20%;
      width: 60%;
    }

    .dropdown1-content {
      max-height: 450px;
    }

  }